.TH cdfbottom 1 CDFTOOLS

.SH NAME
cdfbottom \- Create 2-D NetCDF file from bottom-most 3-D file values


.\" *,' usage : cdfbottom  IN-file [ T | U | V | F]'
.\" *,'      '
.\" *,'     PURPOSE :'
.\" *,'       Create a 2D file with bottom most values for all the variables'
.\" *,'       which are in the input 3D file.'
.\" *,'      '
.\" *,'     ARGUMENTS :'
.\" *,'       IN-file : input netcdf 3D file.'
.\" *,'      '
.\" *,'     OPTIONS :'
.\" *,'       [ T | U | V | F] : specify the type of grid point on the C-grid'
.\" *,'            if not given, assume that land points are values with 0.'
.\" *,'      '
.\" *,'     REQUIRED FILES :'
.\" *,'       ',TRIM(cn_fmsk),' file is required if the grid point is specified'
.\" *,'                  or if the land value is not 0.'
.\" *,'      '
.\" *,'     OUTPUT : '
.\" *,'       netcdf file : ', TRIM(cf_out)
.\" *,'         variables :  same names than input file, long_name attribute is'
.\" *,'               prefixed by Bottom '
